# Installation
> `npm install --save @types/react-dom`

# Summary
This package contains type definitions for React (react-dom) (https://reactjs.org).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-dom.

### Additional Details
 * Last updated: Tue, 23 Mar 2021 00:35:10 GMT
 * Dependencies: [@types/react](https://npmjs.com/package/@types/react)
 * Global values: `ReactDOM`, `ReactDOMNodeStream`, `ReactDOMServer`

# Credits
These definitions were written by [Asana](https://asana.com), [AssureSign](http://www.assuresign.com), [Microsoft](https://microsoft.com), [MartynasZilinskas](https://github.com/MartynasZilinskas), [Josh Rutherford](https://github.com/theruther4d), and [Jessica Franco](https://github.com/Jessidhia).
